<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'lab_4/styles.css' %}">
  </head>
  <body>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <nav>
        <a href='../lab-4'>Home</a>
        <a href='../lab-4/note-list'>Notes Card</a>
        <a href='../lab-4/add-note'>Add Notes</a>
      </nav>
      <h1 id='noteListTitle'>My notes (Card)</h1>
      <div class="messages">
      {% for i in note %}
        <div class="messagebox">
          <p>To : {{ i.to }}</p>
          <p>From  : {{ i.fromm }}</p>
          <p>Title : {{ i.title }}</p>
          <p>Message : <br> {{ i.message }}</p>
          <br>
        </div>
      {% endfor %}
    </div>
      <!-- END SECTION -->
    </table>
  </body>
</html>
